package com.dbs.dbsec.model;

public class PatientListVO {
  private String pid = "";
  private String inDd = "";
  private String cretNo = "";
  private String ordType = "";
  private String hngNm = "";
  private String ordDeptCd = "";
  private String doctorId = "";
  private String sexNAge = "";
  private String deptNm = "";
  private String doctorNm = "";
  private String roomCd = "";
  private String opRoomNm = "";
  private String oprsrvNo = "";

  public PatientListVO(String pid, String inDd, String cretNo, String ordType, String hngNm, String ordDeptCd, String doctorId, String sexNAge, String deptNm, String doctorNm, String roomCd, String opRoomNm, String oprsrvNo) {
    this.pid = pid;
    this.inDd = inDd;
    this.cretNo = cretNo;
    this.ordType = ordType;
    this.hngNm = hngNm;
    this.ordDeptCd = ordDeptCd;
    this.doctorId = doctorId;
    this.sexNAge = sexNAge;
    this.deptNm = deptNm;
    this.doctorNm = doctorNm;
    this.roomCd = roomCd;
    this.opRoomNm = opRoomNm;
    this.oprsrvNo = oprsrvNo;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getInDd() {
    return inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getHngNm() {
    return hngNm;
  }

  public void setHngNm(String hngNm) {
    this.hngNm = hngNm;
  }

  public String getOrdDeptCd() {
    return ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getDoctorId() {
    return doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getSexNAge() {
    return sexNAge;
  }

  public void setSexNAge(String sexNAge) {
    this.sexNAge = sexNAge;
  }

  public String getDeptNm() {
    return deptNm;
  }

  public void setDeptNm(String deptNm) {
    this.deptNm = deptNm;
  }

  public String getDoctorNm() {
    return doctorNm;
  }

  public void setDoctorNm(String doctorNm) {
    this.doctorNm = doctorNm;
  }

  public String getRoomCd() {
    return roomCd;
  }

  public void setRoomCd(String roomCd) {
    this.roomCd = roomCd;
  }

  public String getOpRoomNm() {
    return opRoomNm;
  }

  public void setOpRoomNm(String opRoomNm) {
    this.opRoomNm = opRoomNm;
  }

  public String getOprsrvNo() {
    return oprsrvNo;
  }

  public void setOprsrvNo(String oprsrvNo) {
    this.oprsrvNo = oprsrvNo;
  }
}
